About Supercard DSTWO

Discussion in '3DS - Flashcards & Custom Firmwares' started by kurosaki240793, Jul 16, 2011.

Jul 16, 2011

About Supercard DSTWO by kurosaki240793 at 6:00 PM (848 Views / 0 Likes) 9 replies

  1. kurosaki240793
    OP

    Newcomer kurosaki240793 Newbie

    Joined:
    Jul 16, 2011
    Messages:
    7
    Country:
    United States
    Hello!^^ I' new here!Well,I want to know if SC DS2 does work in 3DS,WITHOUT running the update.Because,I don't have DS,only 3DS ,and I want to play DS games in my 3DS. '-' So,if the update is necessary to play them,I won't be able to do it!D:
    Please,answer me asap!Thx =)
     
  2. thela_kid

    Member thela_kid GBAtemp Regular

    Joined:
    Jun 28, 2009
    Messages:
    236
    Location:
    The Void
    Country:
    United States
    you can update everything with the 3ds, though I'm not sure what and why not you want to update
     
  3. kurosaki240793
    OP

    Newcomer kurosaki240793 Newbie

    Joined:
    Jul 16, 2011
    Messages:
    7
    Country:
    United States
    O.o!Really?Lol...Because I was reading about it,and they always say to update the flashcard in the DS. '-' So,I thought the only way to use the flashcart in 3DS was updating it in the DS. But now I'm confused '-' '
     
  4. thela_kid

    Member thela_kid GBAtemp Regular

    Joined:
    Jun 28, 2009
    Messages:
    236
    Location:
    The Void
    Country:
    United States
  5. kurosaki240793
    OP

    Newcomer kurosaki240793 Newbie

    Joined:
    Jul 16, 2011
    Messages:
    7
    Country:
    United States
    Mmm... '-' But if I buy a Supercard DSTWO,will it work directly? Like a direct support,no need to update.'-'
     
  6. thela_kid

    Member thela_kid GBAtemp Regular

    Joined:
    Jun 28, 2009
    Messages:
    236
    Location:
    The Void
    Country:
    United States
    it depends on if the retailer updated it already, i just bought two and they both weren't updated. but if you follow my link, its really easy to update
     
  7. kurosaki240793
    OP

    Newcomer kurosaki240793 Newbie

    Joined:
    Jul 16, 2011
    Messages:
    7
    Country:
    United States
    Thanks! But I'm very afraid of doing it!D: It may crash the system,right? My 3DS version is 1.1.0-1U.Do I need to update to 2.0.0?What update do I have to download?'-'
     
  8. thela_kid

    Member thela_kid GBAtemp Regular

    Joined:
    Jun 28, 2009
    Messages:
    236
    Location:
    The Void
    Country:
    United States
    oh, in that case update your supercard regularly. 3ds firmware under 2.0 supports an un-updated supercard dstwo for 3ds, so you can plug it in and have it work. worst case scenario, you brick your dstwo. but virtually inpossible if you follow directions

    1.) firmware and os. download http://down.supercard.sc/download/dstwo/Fi...e_v1.12_eng.zip and then download http://down.supercard.cn/download/dstwo/DS...11_0512_eng.zip and extract both into the root.

    2.) then boot up your supercard in the 3ds and hit "update". wait for it to finish, then feel free to update your 3ds
     
  9. kurosaki240793
    OP

    Newcomer kurosaki240793 Newbie

    Joined:
    Jul 16, 2011
    Messages:
    7
    Country:
    United States
    Thanks very much!!^^ I will buy SC DSTWO and then I will do it!^^
     
  10. thela_kid

    Member thela_kid GBAtemp Regular

    Joined:
    Jun 28, 2009
    Messages:
    236
    Location:
    The Void
    Country:
    United States
    No problem [​IMG] . Glad I could help and welcome to gbatemp ^^
     

Share This Page